.cat-catalogos-individuales { background-color: #ffdd00; }
.cat-catalogos-colectivos { background-color: #2b9b23; }
.cat-tupac { background-color: pink; }
.cat-carlos-jimenez { background-color: black; }
.cat-libros-de-artista { background-color: white; }
.cat-libros-de-teoria { background-color: lightblue; }
.cat-cine-y-audiovisual { background-color: red; }
.cat-coleccion-de-cine { background-color: red; }
.cat-revistas-de-arte { background-color: #DA1CB8; }
.cat-coleccion-alejandro-martin { background-color: #6B4226; }

.color-box {
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
}